DELETE
/docs/{docId}/tables/{tableId}/columns/{colId}Delete a column from a table
Deletes a column from a table. Use the column identifier without its leading $ and provide the document and table identifiers to locate the column.
docIdstringrequired
The UUID of the document containing the table.
tableIdstringrequired
The normalized table name or numeric row ID in `_grist_Tables`.
colIdstringrequired
The column identifier without the leading `$`, as shown in the column configuration below the label.
200Returns a success response after the column is deleted.
Error handling
The docId path parameter must identify a document, tableId must identify a table, and colId must identify a column in that table. Supply colId without the leading $.
